/** 
* Redesign the translator layout with flexbox
* This works with the feature flag 'mobile_webview_2020_10'
* TODO: It should be merged carefully into other stylesheets like _lmt_web.scss if the feature flag is cleaned up
*/
.dl_default_link {
  color: #074b78;
  text-decoration: none;
  cursor: pointer;
}
.dl_default_link:hover, .dl_default_link:focus {
  text-decoration: underline;
  color: #0F2B46;
}
.dl--keyboard_focus .dl_default_link:focus {
  text-decoration: none;
  box-shadow: inset 0 0 0px 1px rgba(0, 129, 189, 0.5), 0 0 0 2px rgba(0, 129, 189, 0.5);
}

[href^=http].dl_default_link {
  white-space: nowrap;
}
[href^=http].dl_default_link::after {
  content: " ";
  background-repeat: no-repeat;
  background-image: url(/img/external_link_hint_blue.svg);
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  margin-left: 0.25em;
  opacity: 0.5;
}
[href^=http].dl_default_link:hover::after, [href^=http].dl_default_link:focus::after {
  opacity: 1;
}

@keyframes dl_loadingSpinner {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/**
* functional parts for scss
*/
/* ============================================================================== */
/* ================================ DICT ENTRIES ================================ */
/* ============================================================================== */
.lmt__dict {
  text-align: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-bottom: 15px;
  position: relative;
}
.lmt__dict.lmt--hidden {
  display: none;
}
.lmt__dict .semantic_field,
.lmt__dict .sem,
.lmt__dict .othertempora {
  font-style: italic;
  color: #999;
  position: relative;
  font-size: 11px;
}
.lmt__dict noindex:-o-prefocus,
.lmt__dict .semantic_field,
.lmt__dict .sem {
  position: static;
  z-index: 1;
}
.lmt__dict .placeholder {
  font-size: smaller;
}
.lmt__dict #dictionary,
.lmt__dict .dictionary {
  font-weight: 400;
  font-style: italic;
  font-size: 15px;
  color: #999;
  line-height: 1.35em;
  position: relative;
}
.lmt__dict #dictionary .inexact {
  font-weight: 400;
  font-style: italic;
  font-size: 12px;
  color: #999;
  margin-top: 18px;
}
.lmt__dict .lemma {
  vertical-align: top;
  margin: 10px 0 25px 0;
}
.lmt__dict .lemma.last {
  background: none;
}
.lmt__dict .lemma_desc {
  padding: 0 0 5px 0;
}
.lmt__dict #dictionary h2.lemma_desc {
  margin: 0px;
}
.lmt__dict .lemma_content {
  padding: 0 0 0 0;
  position: relative;
  margin-bottom: 8px;
}
.lmt__dict .translation_group {
  position: relative;
}
.lmt__dict .lemma_content .translation_group_line.with_pie {
  padding-left: 18px;
  text-indent: -18px;
}
.lmt__dict .exact .translation.featured {
  margin-bottom: 8px;
  clear: both;
}
.lmt__dict .translation_desc {
  padding: 2px 0 0 0;
  display: inline-block;
}
.lmt__dict h3.translation_desc {
  margin: 0;
  font-weight: normal;
}
.lmt__dict #dictionary h3.translation_desc {
  margin-bottom: 0;
}
.lmt__dict .group_line .translation_desc {
  text-indent: 0;
  display: inline;
  padding: 2px 10px 1px 0;
  padding-left: 0;
}
.lmt__dict .comment {
  margin: 15px 0 15px 0;
  padding: 0 0 0 10px;
}
.lmt__dict .lemma_content {
  padding-left: 40px;
}
.lmt__dict .meaninggroup_description_inner {
  margin-left: -20px;
  width: 20px;
  display: inline-block;
}
.lmt__dict .meaninggroup_descriptions {
  margin-left: -20px;
  display: inline-block;
}
.lmt__dict .tag_t {
  color: #333;
  font-style: normal;
}
.lmt__dict .tag_s {
  color: #265180;
  font-style: normal;
}
.lmt__dict .tag_lemma {
  font-size: 20px;
  font-weight: 400;
  color: #265180;
  font-style: normal;
}
.lmt__dict .tag_lemma a {
  color: #265180;
}
.lmt__dict .inexact .tag_lemma {
  font-size: 13px;
}
.lmt__dict .tag_type,
.lmt__dict .tag_wordtype {
  color: #999;
  font-weight: normal;
  font-style: italic;
  font-size: 13px;
  margin-right: 2px;
}
.lmt__dict .inexact .tag_type,
.lmt__dict .inexact .tag_wordtype,
.lmt__dict .example_lines .tag_type,
.lmt__dict .example_lines .tag_wordtype,
.lmt__dict .tag_forms .tag_wordtype {
  font-size: 13px;
}
.lmt__dict .tag_wordtype {
  font-size: 15px;
  margin-left: 0;
}
.lmt__dict .tag_area,
.lmt__dict .tag_usage {
  color: #999;
  font-weight: normal;
  font-style: italic;
  font-size: 13px;
}
.lmt__dict .inexact .tag_area,
.lmt__dict .inexact .tag_usage,
.lmt__dict .inexact .tag_forms {
  font-size: 10px;
}
.lmt__dict .tag_c {
  color: #999;
  font-weight: normal;
  font-size: 15px;
  font-style: italic;
}
.lmt__dict .inexact .tag_c {
  font-size: 12px;
}
.lmt__dict .tag_forms {
  font-size: 12px;
  font-weight: normal;
  color: #999;
}
.lmt__dict .inexact .tag_forms {
  display: none;
}
.lmt__dict .lemma_desc .tag_forms {
  padding-left: 3px;
}
.lmt__dict .tag_trans_src_context {
  color: #265180;
  font-style: normal;
  padding-right: 10px;
  font-size: 14px;
}
.lmt__dict .tag_trans_src_context:before {
  content: "(";
}
.lmt__dict .tag_trans_src_context:after {
  content: ")";
}
.lmt__dict .tag_lemma_context {
  padding-left: 5px;
  padding-right: 5px;
  font-size: 14px;
}
.lmt__dict .inexact .tag_lemma_context {
  padding-left: 5px;
  font-size: 12px;
}
.lmt__dict .tag_lemma_context .placeholder {
  font-size: inherit;
}
.lmt__dict #dictionary .tag_forms h3 {
  display: inline;
  padding-right: 10px;
  font-size: 11px;
  margin: 0 0 0 0;
  color: #999;
}
.lmt__dict .tag_formname {
  color: #999;
}
.lmt__dict .tag_c,
.lmt__dict .tag_t,
.lmt__dict .tag_s,
.lmt__dict .tag_area,
.lmt__dict .tag_usage {
  font-size: 13px;
}
.lmt__dict .tag_trans {
  font-size: 16px;
  color: #333;
  font-style: normal;
  display: inline-block;
  min-height: 20px;
}
.lmt__dict .inexact .tag_trans {
  font-size: 13px;
  color: #333;
  font-style: normal;
}
.lmt__dict .inexact .tag_trans a {
  color: #333;
}
.lmt__dict .exact .tag_trans a.featured {
  line-height: 24px;
}
.lmt__dict .meaninggroup_notfirst {
  padding-top: 8px;
}
.lmt__dict .meaninggroup_editing.meaninggroup_notfirst {
  padding-top: 20px;
}
.lmt__dict .meaning_class_header {
  padding-left: 5px;
  padding-top: 5px;
}
.lmt__dict .meaninggroup_outer_list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: inline;
}
.lmt__dict .meaninggroup_inner_list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.lmt__dict .meaninggroup_inner_list li {
  display: inline;
}
.lmt__dict .meaninggroup_problematic .meaninggroup_description {
  color: #e00;
}
.lmt__dict .meaninggroup_problematic .meaninggroup_description_index {
  color: #e00;
}
.lmt__dict .isForeignTerm .meaninggroup_synonym,
.lmt__dict .isForeignTerm .meaninggroup_valency,
.lmt__dict .isForeignTerm .meaninggroup_valency,
.lmt__dict .meaninggroup_descriptions {
  color: #333;
}
.lmt__dict .isMainTerm .meaninggroup_synonym,
.lmt__dict .isMainTerm .meaninggroup_valency,
.lmt__dict .isMainTerm .meaninggroup_valency,
.lmt__dict .meaninggroup_descriptions {
  color: #265182;
}
.lmt__dict .meaninggroup_synonym {
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
}
.lmt__dict .meaninggroup_preliminary {
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  color: green;
}
.lmt__dict .meaninggroup_descriptions {
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
}
.lmt__dict .meaninggroup_valency {
  font-size: 15px;
  font-weight: 400;
  color: #333;
  font-style: normal;
}
.lmt__dict .meaninggroup_usage {
  color: #999;
}
.lmt__dict .meaninggroup_areas {
  color: #999;
  font-style: italic;
}
.lmt__dict .meaninggroup_editing .meaninggroup_descriptions,
.lmt__dict .meaninggroup_editing .meaninggroup_synonym,
.lmt__dict .meaninggroup_editing .meaninggroup_usage,
.lmt__dict .meaninggroup_editing .meaninggroup_synonym,
.lmt__dict .meaninggroup_editing .meaninggroup_description_index,
.lmt__dict .meaninggroup_editing .meaninggroup_preliminary {
  font-weight: 600;
}
.lmt__dict .meaninggroups_remark {
  margin-left: -20px;
}
.lmt__dict .inflectioninfo,
.lmt__dict .inflectioninfo .tag_c {
  color: #265180;
  font-style: normal;
  font-size: 12px;
}
.lmt__dict .isForeignTerm .inflectioninfo {
  color: #333;
}
.lmt__dict .isForeignTerm .tag_lemma,
.lmt__dict .isForeignTerm .tag_lemma a,
.lmt__dict .isForeignTerm .tag_s,
.lmt__dict .isForeignTerm .tag_s a,
.lmt__dict .isForeignTerm .tag_trans_src_context {
  color: #333;
}
.lmt__dict .isForeignTerm .tag_trans,
.lmt__dict .isForeignTerm .tag_trans a,
.lmt__dict .isForeignTerm .tag_t,
.lmt__dict .isForeignTerm .tag_t a,
.lmt__dict .isForeignTerm .tag_trans {
  color: #265180;
}
.lmt__dict .spell_suggestion.isForeignTerm,
.lmt__dict .spell_suggestion.isForeignTerm .corrected {
  color: #333;
}
.lmt__dict .spell_suggestion,
.lmt__dict .spell_suggestion .corrected {
  color: #265180;
}
.lmt__dict .line .translation {
  display: inline-block;
  line-height: 1em;
  text-indent: 0;
}
.lmt__dict .sep {
  font-size: 11px;
  color: #999;
  padding-right: 10px;
}
.lmt__dict .tag_forms .sep {
  padding-left: 5px;
}
.lmt__dict .inexact .sep {
  font-size: 9px;
}
.lmt__dict .dash {
  padding-right: 10px;
}
.lmt__dict .exact .lemma_desc .dash {
  display: none;
}
.lmt__dict .lemma_desc .dash {
  font-size: 14px;
  font-style: normal;
  color: #999;
  padding-left: 7px;
  padding-right: 7px;
}
.lmt__dict .inexact .lemma_desc {
  padding: 0 0 0 0;
}
.lmt__dict .inexact .translation_lines,
.lmt__dict .inexact .translation_group,
.lmt__dict .inexact .line {
  display: inline;
}
.lmt__dict .inexact .lemma_content {
  display: inline;
}
.lmt__dict .inexact .lemma_desc,
.lmt__dict #dictionary .inexact h2.lemma_desc {
  display: inline-block;
  padding-right: 0;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
}
.lmt__dict .inexact .lemma_content {
  padding-left: 0;
}
.lmt__dict .inexact .lemma {
  margin: 1px 0 0 0;
  text-indent: -10px;
  padding-left: 20px;
}
.lmt__dict .inexact div.singleline {
  text-indent: 0;
  padding-left: 0;
}
.lmt__dict #dictionary > .expandable > .versionShort > .example_lines {
  padding-bottom: 15px;
}
.lmt__dict #dictionary h3 {
  margin-bottom: 2px;
  font-size: 15px;
}
.lmt__dict a.audio {
  position: relative;
  cursor: pointer;
  top: 3px;
  display: inline-block;
  width: 19px;
  height: 17px;
  background-position: -40px -38px;
  opacity: 0.5;
}
.lmt__dict .ie7 a.audio,
.lmt__dict .ie8 a.audio {
  filter: alpha(opacity=50);
  background-position: -120px -92px;
}
.lmt__dict .inexact a.audio {
  display: none;
}
.lmt__dict .inexact .lemma_desc a.audio,
.lmt__dict .inexact .translation.expanded a.audio,
.lmt__dict .inexact .translation.contracting a.audio {
  display: inline-block;
}
.lmt__dict .exact .tag_lemma a.audio {
  top: 2px;
}
.lmt__dict .mouse_device a.audio {
  opacity: 0.45;
}
.lmt__dict .mouse_device a.audio:hover,
.lmt__dict .mouse_device a.expand_i:hover {
  opacity: 1;
}
.lmt__dict .grammar_info {
  position: relative;
  top: -4px;
  vertical-align: middle;
  font-size: 0.7em;
  color: #999;
  font-style: italic;
  margin-left: 1px;
  display: inline-block;
  text-indent: 0;
}
.lmt__dict .exact .grammar_info {
  top: -5px;
  margin-left: 2px;
}
.lmt__dict #dictionary h2,
.lmt__dict #dictionary h3 {
  font-weight: normal;
  color: #333;
}
.lmt__dict #dictionary h2 {
  font-size: 20px;
  margin-bottom: 20px;
}
.lmt__dict #dictionary .tag_forms h2 {
  font-size: 14px;
}
.lmt__dict .translation_row.singleline {
  height: 20px;
}
.lmt__dict .singleline {
  position: relative;
  padding-right: 20px;
  height: 20px;
  overflow: hidden;
}
.lmt__dict .singleline > * {
  line-height: 50px;
  position: relative;
  top: -15px;
}
.lmt__dict .ie8 .singleline > * {
  top: -13px;
  height: 22px;
}
.lmt__dict .singleline .tag_s {
  white-space: nowrap;
}
.lmt__dict .expandable {
  position: relative;
}
.lmt__dict .example_lines .expandM,
.lmt__dict .inexact .expandM {
  display: block;
  height: 15px;
  padding-left: 120px;
  opacity: 0.7;
}
.lmt__dict a.expand_i {
  width: 17px;
  height: 17px;
  position: relative;
  top: 4px;
  display: inline-block;
  background-position: -20px -36px;
  cursor: pointer;
  opacity: 0.55;
  filter: alpha(opacity=55);
}
.lmt__dict .translation a.expand_i {
  background-color: white;
}
.lmt__dict .example {
  padding-left: 45px;
  margin-top: 8px;
  margin-bottom: 5px;
}
.lmt__dict .expertmode .example {
  padding-left: 50px;
}
.lmt__dict .example .tag_e {
  display: block;
  position: relative;
  max-width: 700px;
  line-height: 1em;
}
.lmt__dict .example .tag_s {
  width: 47%;
  float: left;
}
.lmt__dict .example .tag_t {
  width: 50%;
  float: right;
}
.lmt__dict .example .tag_e_end {
  display: block;
  clear: both;
}
.lmt__dict .example .dash {
  display: none;
}
.lmt__dict #soundFlags {
  display: none;
}
.lmt__dict .hidden,
.lmt__dict #lingueecontent .hidden,
.lmt__dict #attribution.hidden {
  display: none;
}
.lmt__dict .notascommon {
  display: block;
  padding-right: 10px;
  font-size: 16px;
  line-height: 1.4em;
}
.lmt__dict .tag_wordtype {
  display: inline-block;
}
.lmt__dict .tag_forms {
  display: inline-block;
}
@media (max-width: 400px) {
  .lmt__dict .translation.featured .translation_desc .forms_adj-flexion {
    display: none;
  }
}
@media only screen and (max-device-width: 650px) {
  .lmt__dict .shortened_begin2 {
    display: none;
  }
  .lmt__dict .shortened_end2 {
    display: none;
  }
  .lmt__dict .usedveryoften,
.lmt__dict .usedalmostalways {
    display: none;
  }
  .lmt__dict .placeholder_end,
.lmt__dict .placeholder_begin {
    display: none;
  }
  .lmt__dict .placeholder_begin2,
.lmt__dict .placeholder_end2 {
    display: inline;
  }
}
.lmt__dict .inexact .lemma {
  padding-left: 20px;
}
.lmt__dict .example_lines > .expandable > .versionshort > .expandM {
  margin-left: 0;
}
.lmt__dict .source_url_spacer {
  margin-left: 0;
}
.lmt__dict .example {
  padding-left: 30px;
}
@media (max-device-width: 650px) and (max-width: 450px) {
  .lmt__dict .lemma_content {
    padding-left: 30px;
  }
}
@media (max-device-width: 650px) and (max-width: 320px) {
  .lmt__dict .lemma_content {
    padding-left: 20px;
  }
  .lmt__dict .example {
    padding-left: 21px;
  }
}
.lmt__dict .translation_desc {
  padding-bottom: 0;
}
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .lmt__dict .exact .tag_lemma {
    font-weight: 500;
  }
}
@media (max-width: 340px) {
  .lmt__dict .tag_c,
.lmt__dict .tag_t,
.lmt__dict .tag_s,
.lmt__dict .tag_area,
.lmt__dict .tag_usage,
.lmt__dict .tag_forms,
.lmt__dict .sentence .wrap,
.lmt__dict #expandedBitext .wrap {
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
@media (max-width: 400px) {
  .lmt__dict .tag_c,
.lmt__dict .tag_t,
.lmt__dict .tag_s,
.lmt__dict .tag_area,
.lmt__dict .tag_usage,
.lmt__dict .tag_forms {
    font-size: 13px;
  }
}
.lmt__dict .translation a.expand_i,
.lmt__dict .translation a.audio,
.lmt__dict .inexact .lemma_desc a.audio,
.lmt__dict .inexact .translation.expanded a.audio {
  display: none;
}
.lmt__dict .inexact .lemma {
  padding-left: 20px;
}
.lmt__dict .example_lines > .expandable > .versionshort > .expandM {
  margin-left: 0;
}
.lmt__dict .source_url_spacer {
  margin-left: 0;
}
.lmt__dict .example {
  padding-left: 30px;
}
.lmt__dict .lemma_desc {
  margin: 0;
}
.lmt__dict .example .tag_e {
  line-height: 1em;
}
.lmt__dict .lemma {
  margin-top: 0;
}
.lmt__dict .source {
  font-size: 24px;
  color: #d0d0d0;
}
.lmt__dict .source .tag_lemma {
  font-size: 20px;
  font-weight: 400;
}
.lmt__dict .lemma_content {
  padding-left: 20px;
  padding-right: 20px;
}
.lmt__dict .source .tag_s,
.lmt__dict .source .tag_usage,
.lmt__dict .source .tag_formname,
.lmt__dict .source .tag_wordtype,
.lmt__dict .source .formlink,
.lmt__dict .source .tag_forms,
.lmt__dict .source .grammar_info {
  color: #999 !important;
}
.lmt__dict .translation:first-of-type h3 {
  line-height: 1;
}
.lmt__dict .translation:first-of-type h3 .dictlink {
  font-size: 24px;
}
.lmt__dict .source {
  position: relative;
}
.lmt__dict .sourceHint {
  display: none;
}
.lmt__dict .notascommon {
  color: #aaa;
}
.lmt__dict .tag_type,
.lmt__dict .tag_wordtype,
.lmt__dict .source .tag_s,
.lmt__dict .source .tag_usage,
.lmt__dict .source .tag_formname,
.lmt__dict .source .tag_wordtype,
.lmt__dict .source .formlink,
.lmt__dict .source .tag_forms,
.lmt__dict .source .grammar_info,
.lmt__dict .tag_c {
  font-style: normal;
}

#LMT__dict_right {
  margin-left: 59px;
}

@keyframes lmt__dict__appear_animation {
  0% {
    transform: scale(0.99) translateY(-5px);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.lmt__dict {
  margin: 30px 0 0 0;
  padding: 0;
  border: 0;
}
@media (max-device-width: 650px) {
  .lmt__dict {
    margin: 0;
  }
}
.lmt__dict.lmt--is-dict-ready .lmt__dict__inner {
  padding: 20px;
}
@media (max-device-width: 650px) {
  .lmt__dict.lmt--is-dict-ready .lmt__dict__inner {
    padding: 0;
  }
}
@media (min-device-width: 651px) {
  .lmt__dict .lmt__dict__inner {
    background-color: rgba(254, 254, 254, 0.98);
    width: 100%;
    z-index: 1;
    box-shadow: 0px 14px 16px rgba(0, 0, 0, 0.06);
    animation: lmt__dict__appear_animation 0.1s 0s ease-out 1;
    transform-origin: 50% 0;
  }
}
@media (max-device-width: 650px) {
  .lmt__dict .lmt__dict__inner {
    background-color: #f1f1f1;
    padding-left: 3px;
    padding-right: 3px;
    position: static;
    box-shadow: none;
  }
}
@media (min-device-width: 651px) {
  .lmt__dict .overlayDict {
    position: absolute;
  }
}
@media (max-device-width: 650px) {
  .lmt__dict .dictLink {
    font-size: 18px;
  }
}

/* ===================================================================================== */
/* ================================ END OF DICT ENTRIES ================================ */
/* ===================================================================================== */
.lmt--web.lmt--text-on-mobile .lmt__textarea {
  font-size: 16px;
}
.lmt--web.lmt--text-on-mobile .lmt__edit_text_popup {
  font-size: 16px;
}

.lmt--web .lmt__sides_container:not(.dl_hidden) {
  display: flex;
}
@media (max-device-width: 650px) {
  .lmt--web .lmt__sides_container {
    min-height: calc(100vh - 60px) !important;
    min-height: calc(100 * var(--vh, 1vh) - 60px) !important;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .lmt--web .lmt__sides_container.lmt--with-bottom-text-hidden {
    min-height: auto !important;
  }
}

.lmt--web .lmt__textarea_separator {
  flex: 0 0 6px;
  position: relative;
  height: auto !important;
  left: auto;
  top: auto;
  margin-top: 2px;
}
.lmt--web .lmt__textarea_separator--has-top-toolbar {
  margin-top: 52px !important;
}
.lmt--web .lmt__textarea_separator > .lmt__textarea_separator__vertical_line {
  right: auto;
}
.lmt--web .lmt__textarea_separator > .lmt__textarea_separator__arrow {
  right: auto;
  left: -1.25px;
}
.lmt--web .lmt__textarea_separator > .lmt__textarea_separator__busy {
  right: auto;
  left: -5px;
}
.lmt--web .lmt__textarea_separator > .lmt__textarea_separator__border_inner {
  right: auto;
  left: -12px;
}
.lmt--web .lmt__textarea_separator > .lmt__textarea_separator__border_outer {
  right: auto;
  left: -12px;
}

.lmt--web .lmt__side_container {
  display: flex;
  flex-direction: column;
}

.lmt--web .lmt__side_container--source {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(50% - 3px);
}
@media (max-device-width: 650px) {
  .lmt--web .lmt--mobile-redesign .lmt__side_container--source {
    flex: 0 1 auto;
  }
  .lmt--web .lmt--mobile-redesign .lmt__side_container--source .lmt__textarea_container {
    height: 172px;
    min-height: 0 !important;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.lmt--web .lmt__side_container--target {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(50% - 3px);
}
@media (max-device-width: 650px) {
  .lmt--web .lmt--mobile-redesign .lmt__side_container--target {
    flex: 1 0 auto;
  }
}

.lmt--web .lmt--mobile-redesign .lmt__side_container--target {
  flex: 1 1 auto;
}

.lmt--web .lmt__textarea_container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 16px 32px 60px 24px;
}
@media (max-device-width: 650px) {
  .lmt--web .lmt__textarea_container {
    min-height: 0;
  }
  .lmt--web .lmt--mobile-redesign .lmt__textarea_container {
    padding: 16px 32px 60px 15px;
  }
}
.lmt--web .lmt__textarea_container .lmt__inner_textarea_container {
  flex: 1 1 auto;
  display: flex;
  -webkit-transform: translateZ(0px);
}
@supports (-webkit-overflow-scrolling: touch) {
  .lmt--web .lmt__textarea_container .lmt__inner_textarea_container {
    display: -webkit-box;
  }
}

.lmt--web .lmt__textarea {
  position: absolute;
  top: 0;
  min-height: 100% !important;
  padding: 0 0 0 0 !important;
}

.lmt--web .lmt__inner_textarea_container .lmt__textarea_dummydiv {
  position: static;
  display: block;
  visibility: hidden;
  white-space: pre-wrap;
  word-break: break-word;
  word-wrap: break-word;
  font-variant-ligatures: none;
}

.lmt--web .lmt__textarea_placeholder_text {
  height: 100%;
  max-height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
@media (max-device-width: 650px) {
  .lmt--web .lmt__textarea_placeholder_text {
    line-height: 24px;
    font-size: 16px;
  }
}

@media (max-device-width: 650px) {
  .lmt--web .lmt__side_container--source {
    flex: 0 1 auto;
  }
  .lmt--web .lmt__side_container--source .lmt__textarea_container {
    min-height: 25vh !important;
  }
}

@media (max-device-width: 650px) {
  .lmt--web .lmt__side_container--target {
    flex: 1 0 auto;
  }
  .lmt--web .lmt__side_container--target .lmt__textarea_container {
    padding: 0 !important;
    box-shadow: none !important;
  }
  .lmt--web .lmt--mobile-redesign .lmt__side_container--target .lmt__textarea_container {
    box-shadow: 0px 14px 16px rgba(0, 0, 0, 0.06) !important;
  }

  .lmt--web .lmt__side_container--target .lmt__inner_textarea_container {
    display: none;
  }
}

.lmt--web .lmt__translations_as_text {
  position: static;
  flex: 0 1 auto;
  padding: 0 !important;
}
@media (max-device-width: 650px) {
  .lmt--web .lmt__translations_as_text.lmt--mobile-hidden {
    display: none;
  }
  .lmt--web .lmt__translations_as_text > .lmt__translations_as_text__item {
    background-color: transparent;
    padding: 10px 32px 10px 24px !important;
  }
  .lmt--web .lmt__translations_as_text > .lmt__translations_as_text__item > .lmt__translations_as_text__text_btn {
    font-size: 16px !important;
    width: 100% !important;
  }
  .lmt--web .lmt__translations_as_text > .lmt__translations_as_text__item > .lmt__translations_as_text__copy_button {
    right: 10px !important;
  }
  .lmt--web .lmt--mobile-redesign .lmt__translations_as_text > .lmt__translations_as_text__item {
    background-color: #FFFFFF !important;
    padding: 10px 32px 10px 15px !important;
  }
}

@media (max-device-width: 650px) {
  .lmt--web .lmt__bottom_text--mobile {
    flex: 0 1 120px;
    margin-bottom: 20px;
  }
}
.lmt--web .lmt__bottom_text--mobile.lmt--hidden {
  display: none;
}
.lmt--web .lmt__bottom_text--mobile > div:not(:first-child) {
  font-size: 14px;
  font-weight: normal;
  color: #6E6E6E;
  line-height: 1.5;
  margin-top: 0.5em;
  position: relative;
  display: block;
}
.lmt--web .lmt__bottom_text--mobile > div:first-child {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.25;
  position: relative;
  display: block;
}

.lmt--web .lmt__ad_charLimit_container {
  position: static;
  z-index: 1;
}
.lmt--web .lmt__side_container--source .lmt__ad_charLimit_container {
  flex: 0 1 auto;
}

.lmt--web .lmt__side_container--target .lmt__ad_charLimit_container {
  flex: 1 1 100%;
  -webkit-flex: 1000 1 auto;
}
.lmt--web .lmt__side_container--target .lmt__ad_charLimit_container _:-ms-fullscreen, :root .lmt--web .lmt__side_container--target .lmt__ad_charLimit_container {
  flex: 1000 1 auto;
}

.lmt--web .lmt__ad_charLimit_container .lmt__target_textarea__proAd {
  position: static;
}
.lmt--web .lmt__ad_charLimit_container .lmt__target_textarea__proAd_content {
  margin: -50px 0 0 0;
}